# vim: ft=make ts=4 sw=4 noet
.DEFAULT_GOAL := all
NAME    = xz
VERSION = 5.8.1
GARTYPE = v2

MASTER_SITES =
DYNURLS = https://github.com/tukaani-project/xz/releases/download/v$(VERSION)/$(DISTNAME).tar.gz
DISTFILES   += $(DISTNAME).tar.gz
LICENSE = COPYING

PACKAGES         += OZSWxz
SPKG_DESC_OZSWxz  = XZ Utils: xz, lzma and related compression tools
CATALOGNAME_OZSWxz = xz

EXTENSIONS = 1

post-configure:
	@find $(WORKSRC) -name "libtool" -type f -exec \
	    gsed -i 's/ECHO="print -r --"/ECHO="printf %s\\n"/g' {} \;
	@$(MAKECOOKIE)

include gar/category.mk
